You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
Seed3D API
查询 3D 生成任务 API
复制全文
下载 pdf
查询 3D 生成任务 API
GET https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks/{id}​
查询 3D 生成任务的状态。​
说明​
仅支持查询最近 7 天的历史数据。时间计算统一采用 UTC 时间戳,返回的 7 天历史数据范围以用户实际发起查询请求的时刻为基准(精确到秒),时间戳区间为 [T-7 天, T)。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Path 参数​
id string 必选 | 任务 ID​
​
​
响应参数​
id string | 任务 ID​
​
model string | 模型名称与版本​
​
status string | 任务状态​
​
content object | 输出内容​
​
created_at integer | 创建时间​
​
error object | 错误信息​
​
fileformat string | 文件格式​
​
subdivisionlevel string | 多边形面数​
​
updated_at integer | 更新时间​
​
usage object | token 用量​
​
​

Request

TASK_ID="your_task_id"
curl -X GET "https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks/$TASK_ID" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
    "id":"cgt-2025******-****",
    "model":"doubao-seed3d-2-0-260328",
    "status":"succeeded",
    "created_at":"1718049470",
    "updated_at":"1718049470",
    "content":{
        "file_url":"https://xxx",
     },
    "subdivisionlevel": "medium",
    "fileformat": "glb",
    "usage":{
        "total_tokens":30000,
        "completion_tokens":30000,
    }
}
最近更新时间:2026.09.29 14:48:36
这个页面对您有帮助吗?
有用
有用
无用
无用